@charset "UTF-8";

html {
	overflow-y: scroll;
	}
body {
	margin: 0;
	background: url("../images/back.png") repeat-y scroll center top transparent;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	color: #828383;
	text-align: center;
/*	background: url("../images/HP_AssetSwiss_Ueber Uns.jpg") repeat-y scroll center top transparent;	*/
	}	
div#container_div {
	width: 991px;
	margin: 0 auto;
	text-align: left;
	}
div#header_div {
	overflow: hidden;
	height: 204px;
	}
div#menu_div {
	background: url("../images/menu.png") repeat-y scroll center top transparent;
	height: 33px;
	padding-left: 355px;
	color: #ffffff;	
	}	
div#menu_div ul {
	margin: 10px 0 8px;
	padding-left: 0;
	float: left;
	}	
div#menu_div li {
	display: inline;
	border-right: 1px solid #ffffff;
	padding: 0 7px;
	}
div#menu_div a {
	text-decoration: none;
	color: #ffffff;
	}
div#menu_div .menu_item_act a {
	text-decoration: none;
	color: #828383;
	}
div#menu_div a:hover {
	text-decoration: underline;
	}		
div#main_div {
	background: url("../images/main_back.png") no-repeat scroll center top transparent;
	padding: 53px 98px 0 360px;
	}	
div#content_div {
/*	border: thin solid #777;	*/
	}
div#footer_div {
	margin-top: 138px;
	padding: 12px 0 100px;
	border-top: 1px solid #c40421;
	font-size: 11px;
	}
h1 {
	font-size: 20px;
	color: #c40421;
	font-weight: normal;
	margin-bottom: 29px;
	}
p {
	line-height: 18px;
	margin: 18px 0;
	}
.menu_item_no {
	color: #ffffff;
	margin: 10px 0 8px;
	float: left;
	display: inline;
	border-right: 1px solid #ffffff;
	padding: 0 7px;	
	}
.menu_item_act {
	color: #828383;
	margin: 10px 0 8px;
	float: left;
	display: inline;
	border-right: 1px solid #ffffff;
	padding: 0 7px;	
	}
.menu_u_item_no {
	color: #ffffff;
	}
.menu_u_item_act {
	color: #828383;
	}
div#content_div  img {
	margin-top: 4px;
	margin-bottom: 14px;
	}
.csc-textpic-intext-left img {
	margin-right: 8px;
	}
.csc-textpic-intext-right img {
	margin-left: 8px;
	}
div#content_div  ul {
	padding:0; 
	margin:0;
	}
div#content_div  li {
/*	list-style-type:none;
	list-style-type: square;	*/
	list-style-image: url("../images/bullet.png");
	line-height: 18px;
	margin-left: 15px;
	}
div#content_div a {
	text-decoration: none;
	color: #c40421;
	}
div#content_div a:hover {
	text-decoration: underline;
	}
div#footer_div tbody {
	font-size: 11px;
}
div#footer_div a {
	text-decoration: none;
	color: #828383;
	}
div#footer_div a:hover {
	text-decoration: underline;
	}
.csc-mailform-field  input, textarea {
	display: block;
	margin: 8px 0 18px;
	}
.csc-mailform-field  label:before {
	font-weight: bold;
	color: #c40421;
	content:"*";
	}
.csc-mailform {
	border: none;
	margin: 0;
	padding: 0;
}